export default async function Page() {
  const data = await fetch('https://api.anatid.net/album')
  const albums = await data.json()
  return (
    <ul>
      {albums.map((album) => (
        <li key={album.id}>{album.title} by {album.artist} ({album.genre})</li>
      ))}
    </ul>
  )
}
